quake 2 errore

Segnalazioni di pacchetti utili, richieste di creazione pacchetti e supporto tecnico
Rispondi
darkfor.del
Newbie
Messaggi: 3
Iscritto il: 30 marzo 2019, 15:27

quake 2 errore

Messaggio da darkfor.del » 16 maggio 2020, 12:43

Salve, ho voluto un'attimo fare una prova cancellandomi Archlinux e un'attimo installandomi Ubuntu (ma solo una prova perché non mi sono mai piaciute le derivate e nella semplificazioni) ma dopo aver finito mi sono reinstallato Archlinux. Ovviamente non ci sono stati problemi ma adesso cerco di installare il pacchetto AUR yamagi-quake2 (un mio giochi d'infanzia) ma mi da scorre dei numeri per compilarmi il pacchetto con l'ultimo numero 226, arriva al 224 e mi da l'errore:
ninja: build stopped: subcommand failed.
==> ERRORE: Si è verificato un errore in build().
L'operazione sta per essere interrotta...
Questo gioco era già installato prima che facessi questo scambio di distribuzione per pochi minuti e prima non mi avevo causato problemi ma adesso non vuole installarlo per questo errore

pipep
Novello Arciere
Messaggi: 71
Iscritto il: 27 novembre 2016, 20:07
Architettura: x86_64 (64bit)

Re: quake 2 errore

Messaggio da pipep » 16 maggio 2020, 17:30

Come puoi leggere nell'ultimo commento del pacchetto, il pacchetto è difettoso e non si compila. Per poterlo installare è necessario che il manutentore sistemi il pacchetto.

darkfor.del
Newbie
Messaggi: 3
Iscritto il: 30 marzo 2019, 15:27

Re: quake 2 errore

Messaggio da darkfor.del » 16 maggio 2020, 21:34

Grazie della risposta, quindi basta solo aspettare, va bene non ci sono problemi. Grazie di avermi fatto notare quel commento!
Non quotare per intero, è solo due righe sopra

Rispondi